export const styles = {
  root: {
    backgroundColor: "#F4F4F4",
    borderRadius: "15px",
    position: "relative",
    zIndex: "2",
    // transition: "linear 0.25s",
  },
  titleRoot: {
    height: "36px",
    display: "flex",
    alignItems: "center",
    justifyContent: "space-between",
    padding: "0px 8px",
  },
  title: {
    display: "flex",
    alignItems: "center",
    fontSize: "14px",
    color: "#4A4A4A",
    margin: "0px",
    fontFamily: "IRSans",
  },
  caret: {
    backgroundColor: "transparent",
    color: "#3E92E6",
    width: "20px",
    height: "20px",
    borderRadius: "50%",
    margin: "0px",
    transition: "linear 0.25s",
    "&:hover": {
      backgroundColor: "#d8d8d8",
    },
  },
  optionsRoot: {
    backgroundColor: "transparent",
    textAlign: "right",
    padding: "0px 8px",
  },
  option: {
    width: "calc(100% - 8px)",
    height: "36px",
    padding: "0px 4px",
    display: "flex",
    alignItems: "center",
    fontSize: "14px",
    color: "#4A4A4A",
    margin: "0px",
    fontFamily: "IRSans",
    borderRadius: "3px",
    "&:hover": {
      backgroundColor: "#d8d8d8",
      cursor: "pointer",
    },
  },
  newCat: {
    height: "36px",
    display: "flex",
    alignItems: "center",
    justifyContent: "space-between",
    "&:hover": {
      backgroundColor: "#d8d8d8",
      cursor: "pointer",
    },
  },
  plus: {
    backgroundColor: "transparent",
    color: "#3E92E6",
    width: "20px",
    height: "20px",
    borderRadius: "50%",
    margin: "0px",
    transition: "linear 0.25s",
  },
};
